Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IMSApiDotNet", "src\IMSApiDotNet\IMSApiDotNet.csproj", "{0E55B3D3-46F4-44C5-A6BB-EF43EB42A259}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IMSApiDotNet.ProtocolVectors", "tests\IMSApiDotNet.ProtocolVectors\IMSApiDotNet.ProtocolVectors.csproj", "{35A58F05-054D-4B93-BB68-A3D42DFA277A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E55B3D3-46F4-44C5-A6BB-EF43EB42A259}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E55B3D3-46F4-44C5-A6BB-EF43EB42A259}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E55B3D3-46F4-44C5-A6BB-EF43EB42A259}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E55B3D3-46F4-44C5-A6BB-EF43EB42A259}.Release|Any CPU.Build.0 = Release|Any CPU
		{35A58F05-054D-4B93-BB68-A3D42DFA277A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35A58F05-054D-4B93-BB68-A3D42DFA277A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35A58F05-054D-4B93-BB68-A3D42DFA277A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35A58F05-054D-4B93-BB68-A3D42DFA277A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
